LocalizationControllerGetCultureLocalizationInfos Method

GET /Localization/Infos/ Gets all the created and available culture localization infos.

Namespace:  Dundas.BI.WebApi.Controllers
Assembly:  Dundas.BI.WebApi (in Dundas.BI.WebApi.dll) Version: 2.0.0.0 (10.0.0.1002)
Syntax
[HttpGetAttribute]
[ActionNameAttribute("Infos")]
public IActionResult GetCultureLocalizationInfos(
	string cultureName = null,
	Guid? sessionId = null
)

Parameters

cultureName (Optional)
Type: SystemString
The optional culture name to use to filter the localization infos to. By default, all cultures are retrieved.
sessionId (Optional)
Type: SystemNullableGuid
The ID of the session.

Return Value

Type: IActionResult
An array of LocalizationInfoData with the information, or a status code indicating the problem.
See Also